Mercury API
delegateRoAccessReport Delegate
Namespaces ► Org.LLRP.LTK.LLRPV1 ► delegateRoAccessReport

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.delegateRoAccessReport]

Declaration Syntax

C# | Visual Basic | Visual C++

    public delegate void delegateRoAccessReport(
    	MSG_RO_ACCESS_REPORT msg
    )

    Public Delegate Sub delegateRoAccessReport ( _
    	msg As MSG_RO_ACCESS_REPORT _
    )

    public delegate void delegateRoAccessReport(
    	MSG_RO_ACCESS_REPORT^ msg
    )

Parameters

msg (MSG_RO_ACCESS_REPORT)

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)